@media(max-width: 680px) {
    .banner-top {
        margin-top: 45px!important;
    }
    .sidebar {
        display: none;
    }
    #ulpaging {
        display: block;
        margin-top: 60px;
    }
    .flexDiv {
        width: 100%!important;
    }
    #ulpaging li {
        width: 100%;
    }
}

.pagination {
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-top: 50px;
}

.pagination span,
.pagination a {
    padding: 10px 0px;
    border-radius: 10px;
    background: #FFF;
    font-size: 19px;
    display: -webkit-inline-box;
}

.pagination span {
    background: #e7a837;
    color: #FFF;
}

.linkhead {
    width: 100%;
    margin: 20px 0;
}


/* .healthpkgs-box1 .arrowlink .fa-arrow-right {
    display: flex;
    justify-content: center;
    position: relative;
    top: 10px;
    color: #FFF;
} */